- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_format_t Struct Reference
[XCB Xv API]

xcb_xv_format_t More...

`#include <xv.h>`

## Data Fields
xcb_visualid_t | visual
uint8_t | depth
uint8_t | pad0 [3]

## Detailed Description

xcb_xv_format_t

## Field Documentation

xcb_visualid_t xcb_xv_format_t::visual

uint8_t xcb_xv_format_t::depth

uint8_t xcb_xv_format_t::pad0[3]

The documentation for this struct was generated from the following file:

- xv.h